
Sektion St. Gallen und beide Appenzell - Task / Tâche #3075

Task / Tâche # 3033 (Done): Liquid Feedback

Liquid Feedback - Struktur

23 April 2012 19:55 - AlexArnold

Status: Closed Start date: 23 April 2012

Priority: Normal Due date:  

Assignee: Siat.Verbal % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Vorschläge für Struktu Liquid Feedback

History

#1 - 21 May 2012 17:40 - Siat.Verbal

Strukturaufbau für Liquid Feedback

https://piratenpad.de/p/ah3ewQQW0b

#2 - 27 September 2012 21:11 - AlexArnold

- Status changed from New to Closed

- % Done changed from 0 to 100

Neu prüfen, wenn Liquid Feedback aufgebaut ist und geprüft wurde.
